﻿body {
    font-family: 'microsoft yahei';
    margin: 0;
    padding: 0;
    background: transparent;
}

.consult_wrapper {
    /*position: absolute;*/
    width: 188px;
    height: 470px;
    background-color: #ffffff;
    border: 1px solid #e4e4e4;
    /*right: 60px;
    top: -120px;*/
    text-align: left;
    /*-moz-box-shadow: 0 0 2px 1px #e4e4e4;
    -webkit-box-shadow: 0 0 2px 1px #e4e4e4;
    box-shadow: 0 0 2px 1px #e4e4e4;*/
    /*overflow: hidden;*/
    font-size: 14px;
    margin: 0;
}

.talk_wrapper {
    border-right: 1px solid #e4e4e4;
    float: left;
    width: 431px;
	*overflow: hidden;
    display: none;
}

.contacts_wrapper {
    width: 188px;
    float: right;
    color: #333;
}

.consult_icon {
    background-image: url('im_bg.png');
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.talk_wrapper .consult_header {
    padding-left: 10px;
}

.consult_header {
    position: relative;
    background-color: #f2f2f2;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e4e4e4;
    padding-left: 5px;
    color: #333;
}

    .consult_header .dialog_close_btn {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        padding: 0;
        margin: 0;
        background-image: url('im_bg.png');
        background-color: transparent;
        background-position: 0 -16px;
        width: 14px;
        height: 11px;
        position: absolute;
        right: 10px;
        top: 14px;
    }

    .consult_header .dialog_close_btn:hover {
        background-color: transparent;
        background-image: url('im_bg.png');
        background-position: -14px -16px;
    }

     .consult_header .min_btn {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        background-color: transparent;
        padding: 0;
        margin: 0;
        width: 14px;
        height: 30px;
        position: absolute;
        right: 10px;
        top: 5px;
		font-size: 0;
		line-height: 0;
    }

    .consult_header .min_btn:hover {
        background-color: transparent;
    }

    .consult_header .min_btn:hover .min_icon {
        background-color: #cdcdcd;
		font-size: 0;
    }

.counselor {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    max-width: 184px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hotline {
    color: #d80100;
    float: right;
    margin-right: 35px;
    *position: absolute;
    *right: 0;
}

.consult_user_name {
    max-width: 110px;
    *width: expression(this.offsetWidth > 100 ? '100px': 'auto');
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    margin-top: -2px;
}

.hotline_phone_icon {
    width: 18px;
    height: 16px;
    background-position: -46px -48px;
    vertical-align: top;
    margin-top: 10px;
    margin-right: 5px;
    *margin-top: 0px;
    *vertical-align: middle;
}

.min_icon {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 3px;
    line-height: 30px;
    vertical-align: top;
    background-color: #adadad;
    margin-top: 13px;
}

.message_container {
    height: 302px;
    border-bottom: 1px solid #e4e4e4;
    color: #333;    
}

.scroll_container {
    *position: relative;
	*overflow: auto;
	*z-index: 1;
}

.message_container  .scroll_container {
	*z-index: 2;
}

.message_container .show_more_history {    
    display: block;
    width: 100%;
    height: 20px;   
    background: transparent;
    text-align: center;
    color: #2355aa;
    font-size: 12px;
    padding-top: 8px;
    text-decoration: underline;
}

    .message_container .show_more_history:hover {
        background: transparent;
        color: #d80100;
        text-decoration: underline;
    }

.message_input {
    display: block;
    height: 68px;
    border: none;
    resize: none;
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 10px 5px 10px;
    width: 410px;
    font-family: 'microsoft yahei';
    font-size: 14px;
    overflow: auto;
}

    .message_input:focus {
        outline: none;
    }

.send_container {
    height: 42px;
    line-height: 42px;
    /**width: 190px;*/
    padding: 0 10px;
    /*float: right;*/
    color: #b5b5b5;
}

.send_container .send_btn {  
    background-color: #6391dc;     
    float: right;
    padding: 0;
    width: 66px;  
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 6px;
    margin-left: 15px;
    margin-right: 8px;
    border-radius: 4px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    *margin-top: -38px;
}

.send_container .send_btn_disabled {  
    background-color: #999999;     
}

.prompt {
    height: 31px;
    line-height: 31px;
    padding-left: 15px;
    background-color: #fff9d5;
    font-size: 12px;
    color: #666666;
    position: relative;
    display: none;
}

.prompt .prompt_close_btn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0;
    margin: 0;
    background-image: url('im_bg.png');
    background-color: transparent;
    background-position: -28px -28px;
    width: 12px;
    height: 9px;
    position: absolute;
    right: 12px;
    top: 10px;
}

    .prompt .prompt_close_btn:hover {
        background-color: transparent;
        background-image: url('im_bg.png');
        background-position: -28px -38px;
    }

.dialog_close_btn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0;
    margin: 0;
    background-image: url('im_bg.png');
    background-color: transparent;
    background-position: -28px -28px;
    width: 12px;
    height: 9px;
    position: absolute;
    right: 6px;
    top: 10px;
}

.answer {
    position: relative;
    max-width: 330px;
    z-index: 2;
    margin: 14px 15px 14px 15px;
    padding: 6px 15px 7px 15px;    
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;
    border: 1px solid #c1ed7d;
    border-top-width: 2px;
    background-color: #d1f59f;
    display: inline-block;
    *display: inline;
    *zoom: 1;    
    line-height: 22px; 
    white-space: pre-wrap;
    word-break: break-all;
}

.answer_arrow {
    width: 8px;
    height: 15px;
    background-position: 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    *top: expression((this.parentNode.offsetHeight-15)/2);
    left: -8px;
}

.question_container {
    position: relative;
    margin-right: 8px;
}

.question {
    max-width: 330px;
    /*float: right;*/
    margin: 7px 7px 7px 20px;
    padding: 6px 15px 7px 15px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;
    border: 1px solid #A9dfff;
    background-color: #ccecff;
    font-family: "microsoft yahei";
    white-space: pre-wrap;
    word-break: break-all;
}

.question_arrow {
    vertical-align: middle;
    width: 8px;
    height: 15px;
    background-position: -9px 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    *top: expression((this.parentNode.offsetHeight-15)/2);
    right: 0px;
}

.loading_img {
    vertical-align: middle;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    margin-left: -2px;
    *top: expression((this.parentNode.offsetHeight-15)/2);
}

.consult_time {
    color: #b5b5b5;
    text-align: center;
    margin: 1px 0;
}

.contacts_container {
    /*padding: 10px 5px 0 0;*/
    height: 431px;
    font-size: 14px;
    color: #333333;
}

.contact_group {
    font-weight: bold;
    margin: 10px 0 0 8px;
    cursor: pointer;
}

.open_arrow {
    display: inline-block;
    *zoom: 1;
    width: 0;
    height: 0;
    line-height: 0;
    border: 5px solid #fff;
    border-bottom: 6px solid #999999;
    margin-top: -9px;
    vertical-align: middle;
    margin-right: 5px;
}

.close_arrow {
    display: inline-block;
    *zoom: 1;
    width: 0;
    height: 0;
    line-height: 0;
    border: 5px solid #fff;
    border-top: 6px solid #999999;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 2px;
}

.contacts_list {    
    margin: 5px 0 10px 0;
    padding: 0;
}

    .contacts_list li {
        padding-left: 21px;
        height: 28px;
        line-height: 28px;
        cursor: pointer;
        border: 1px solid #fff;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .contacts_list li:hover {
            border: 1px solid #ccc;
        }

.recent_list {
    max-height: 300px;
    *height:expression(this.scrollHeight > 300 ? "300px" : "auto"); 
    height:expression(this.scrollHeight > 300 ? "300px" : "auto")\9; 
    line-height: 0;
    overflow: hidden;    
}

.contacts_list .current_contact {
    background-color: #ededed;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

.unread_message_number {
    font-style: normal;
    color: red;
    margin-left: 5px;
}

.title_online {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 12px;
    width: 12px;
    vertical-align: top;
    margin-top: 14px;
    margin-right: 8px;
    background-color: #84da38;
	_font-size: 0;
	_line-height: 0;
}

.title_offline {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 12px;
    width: 12px;
    vertical-align: top;
    margin-top: 14px;
    margin-right: 8px;
    background-color: #d5d5d5;
	_font-size: 0;
	_line-height: 0;
}

.online-icon {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 9px;
    _line-height: 0;
    _font-size: 1px;
    width: 9px;
    background-color: #84da38;
    vertical-align: middle;
    margin-top: -3px;
    *margin-top: -2px;
    margin-right: 8px;
}

.offline-icon {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 9px;
    _line-height: 0;
     _font-size: 1px;
    width: 9px;
    background-color: #d5d5d5;
    vertical-align: middle;
    margin-top: -3px;
    *margin-top: -2px;
    margin-right: 8px;
}

.consult_arrow {
    position: absolute;
    border: 8px solid transparent;
    border-left: 8px solid #ededed;
    *border: 6px solid transparent;
    *border-left: 6px solid #ededed;
    width: 0;
    height: 0;
    line-height: 0;
    right: -6px;
    /**right: -10px;*/
    top: 140px;
    z-index: 1002;
}
.message_container .qdTigs {
    display: block;
    max-width: 100%;
    margin: 16px 0;
    padding: 0 46px;
    line-height: 22px;
    text-align: center;
    background-color: transparent;
    border: 0;
}
.message_container .qdTigs span {
    display: inline-block;
    padding: 5px 16px;
    background: #f2f2f2;
    border-radius: 6px;
    text-align: left;
}